<html><head>
<font color="#FF00FF">
<body bgcolor="#FE2E2E"

	<title> Comandos Bash e Git </title>
	
</head>

<body>
<style type="text/css">
body{
background-image: url("./imagens/Fundo.png");
background-size:100%
}
a:hover{
background-color: white;
}

</style>
</font>
<font color="#F4FA58">
<h1>Sumário</h1>

<ol>
	<li> <!-- Item 1 -->
	<h2>Comandos Bash</h2>
		<ol type="a">
			<li><a href="./Paginas/comandos_bash.html#pwd"><b>pwd</b></a></li>
			<li><a href="./Paginas/comandos_bash.html#cd"><b>cd</b></a></li>
			<li><a href="./Paginas/comandos_bash.html#rm"><b>rm</b></a></li>
			<li><a href="./Paginas/comandos_bash.html#rmdir"><b>rmdir</b></a></li>
			<li><a href="./git/Paginas/comandos_bash.html#touch"><b>touch</b></a></li>
			<li><a href="./Paginas/comandos_bash.html#clear"><b>clear</b></a></li>	
		</ol></font>
	</li>
	
	
	<font color="#3ADF00">
	<li> <!-- Item 1 -->
	<h2>Comandos GIT</h2>
	<ol type="a">
		<li><a href="./Paginas/comandos_git.html#clone"><b>clone</b></a></li>
		<li><a href="./Paginas/comandos_git.html#status"><b>status</b></a></li>
		<li><a href="./Paginas/comandos_git.html#add"><b>add</b></a></li>
		<li><a href="./Paginas/comandos_git.html#commit"><b>commit</b></a></li>
		<li><a href="./Paginas/comandos_git.html#push"><b>push</b></a></li>
		<li><a href="./Paginas/comandos_git.html#pull"><b>pull</b></a>
		</li>
	</ol></font>
	<p>
	<font color="#01DFA5">
	<b>Fale conosco:</b>
	<a href="mailto:danielsorriso10@gmail.com"> duvidas ? nos envie um e-mail. </a>


	
</ol>

























</body></html>